<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>MapillaryTest</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">

  <link href='https://unpkg.com/mapillary-js@2.18.0/dist/mapillary.min.css' rel='stylesheet' />
  <link href='https://unpkg.com/leaflet@1.0.1/dist/leaflet.css' rel='stylesheet' />

  <script src='https://unpkg.com/mapillary-js@2.18.0/dist/mapillary.min.js'></script>
  <script src='https://unpkg.com/leaflet@1.0.1/dist/leaflet.js'></script>
</head>
<body>
  <app-root></app-root>
</body>
</html>
